// main-new styles
.main-new {
  position: relative;
  font-size: $fs-14;
  transition: $t-normal;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 3px 0 0  0px;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  &__date {
    color: $c-grey-2;
    font-size: $fs-18;
    margin-top:0px;
  }
  &__title {
    // font-weight: $fw-4;
    font-size: $fs-24;
    text-transform: uppercase;
    margin-top: 25px;
    color: $c-dark;
  }
  &__image {
    @include backgroundCoverCenter;
    height: 550px;
    width: 100%;
    margin-top: 25px;
  
  }
  &__content {
    padding: 20px 0px 30px 0px;
    font-family: Arial, Helvetica, sans-serif;
    
  }

  &__text {
    color: $c-grey-2;
    font-size: $fs-16;
    margin-top: 5px;
  }

  
}

////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$desktop}{
  .main-new{  
    &__image {
        height: 350px;
    }
  }
}
@media #{$tablet}{
  .main-new{
    margin-left: 0;
    &__title {
      margin-top: 10px;
    }
    &__content {
      padding: 10px 0px 20px 0px; 
    }
    &__image {
      margin-top: 10px;
      @include backgroundTopCoverCenter;
      height: 450px;
    }
    &__text {
      font-size: $fs-14;
    }
  }
}
@media screen and (max-width : 650px){
  .main-new{
    &__image {
      height: 350px;
    }
  }
}
@media screen and (max-width : 550px){
  .main-new{
    &__image {
      height: 300px;
    }
  }
}
@media #{$phone}{
  .main-new{
    &__image {
      height: 230px;
    }
  }
}
@media #{$iPhone}{
  .main-new{
    &__image {
      height: 170px;
    }
  }
}